oci_internal_debug
OCI-Lob->close
OCI8 Functions
PHP Manual

# OCI-Lob->append

(No version information available, might be only in CVS)

OCI-Lob->append — Appends data from the large object to another large object

### Description

OCI-Lob
bool append ( OCI-Lob `$lob_from` )

Appends data from the large object to the end of another large object.

Writing to the large object with this method will fail if buffering was previously enabled. You must disable buffering before appending. You may need to flush buffers with OCI-Lob->flush before disabling buffering.

### Parameters

`lob_from`

  The copied LOB.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob->flush
- OCI-Lob->setBuffering
- OCI-Lob->getBuffering

oci_internal_debug
OCI-Lob->close
OCI8 Functions
PHP Manual